<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<window>
<controls>	
	    
 	<!--            :: TV ::            -->
 	
	<control>
		<description>Background</description>
		<id>0</id>
		<type>image</type>
		<posX>1203</posX>
		<posY>447</posY>
		<width>709</width>
		<height>329</height>
		<texture>basichome_submenu_bg_r.png</texture>
		<visible>control.HasFocus(1000) | control.HasFocus(1001) | control.HasFocus(1002) | control.HasFocus(1003) | control.HasFocus(1004)</visible>
		<animation effect="fade" time="250">WindowOpen</animation>
		<animation effect="fade" time="250">WindowClose</animation>
		<animation effect="fade" time="350" delay="0">visible</animation>
		<animation effect="slide" start="-300" end="0" time="350">Visible</animation>
		<animation effect="fade" time="0">hidden</animation>
	</control>
 	
	<control>

    <description>group element</description>
    <type>group</type>
	<layout>StackLayout(Vertical,true)</layout>
    <animation effect="fade" time="250">WindowOpen</animation>
    <animation effect="fade" time="250">WindowClose</animation>
	<animation effect="fade" time="350" delay="250" reversible="false">visible</animation>
	<animation effect="slide" start="-300" end="0" time="350" reversible="false">Visible</animation>
	<animation effect="fade" time="0">hidden</animation>
    <dimColor>0xffffffff</dimColor>
	<posX>1296</posX>
	<posY>512</posY>
	<control>
  		<description>TV Home</description>
		<type>button</type>
		<id>1000</id>
		<width>500</width>
		<height>40</height>
		<textureFocus>-</textureFocus>
		<textureNoFocus>-</textureNoFocus>
		<hyperlink>1</hyperlink>
		<label>100001</label>
		<font>font12</font>
		<textcolor>FFFFFFFF</textcolor>
		<textalign>left</textalign>   
		<textcolorNoFocus>FF000000</textcolorNoFocus>
		<textYOff>0</textYOff>
		<onright>6</onright>
		<onleft>2</onleft>
		<ondown>1001</ondown>
		<onup>1004</onup>
		<visible allowhiddenfocus="true">control.HasFocus(1000) | control.HasFocus(1001) | control.HasFocus(1002) | control.HasFocus(1003) | control.HasFocus(1004)</visible>   
    </control>
		
	<control>
  		<description>TVGuide</description>
		<type>button</type>
		<id>1001</id>
		<width>500</width>
		<height>40</height>
		<textureFocus>-</textureFocus>
		<textureNoFocus>-</textureNoFocus>
		<hyperlink>600</hyperlink>
		<label>Fernsehprogramm</label>
		<font>font12</font>
		<textcolor>FFFFFFFF</textcolor>
		<textalign>left</textalign>   
		<textcolorNoFocus>FF000000</textcolorNoFocus>
		<textYOff>0</textYOff>
		<onright>6</onright>
		<onleft>2</onleft>
		<ondown>1002</ondown>
		<onup>1000</onup>
		<visible allowhiddenfocus="true">control.HasFocus(1000) | control.HasFocus(1001) | control.HasFocus(1002) | control.HasFocus(1003) | control.HasFocus(1004)</visible>   
    </control>
    
	<control>
  		<description>Scheduled recordings</description>
        <type>button</type>
		<id>1002</id>
		<width>500</width>
		<height>40</height>
		<textureFocus>-</textureFocus>
		<textureNoFocus>-</textureNoFocus>
		<hyperlink>601</hyperlink>
		<label>646</label>
		<font>font12</font>
		<textcolor>FFFFFFFF</textcolor>
		<textalign>left</textalign>   
		<textcolorNoFocus>FF000000</textcolorNoFocus>
		<textYOff>0</textYOff>
		<onright>6</onright>
		<onleft>2</onleft>
		<onup>1001</onup>
		<ondown>1003</ondown>
		<visible allowhiddenfocus="true">control.HasFocus(1000) | control.HasFocus(1001) | control.HasFocus(1002) | control.HasFocus(1003) | control.HasFocus(1004)</visible>   
    </control>
    
 	<control>
  		<description>Recordings</description>
		<type>button</type>
		<id>1003</id>
		<width>500</width>
		<height>40</height>
		<textureFocus>-</textureFocus>
		<textureNoFocus>-</textureNoFocus>
		<hyperlink>603</hyperlink>
		<label>914</label>
		<font>font12</font>
		<textcolor>FFFFFFFF</textcolor>
		<textalign>left</textalign>   
		<textcolorNoFocus>FF000000</textcolorNoFocus>
		<textYOff>0</textYOff>
		<onright>6</onright>
		<onleft>2</onleft>
		<onup>1002</onup>
		<ondown>1004</ondown>
		<visible allowhiddenfocus="true">control.HasFocus(1000) | control.HasFocus(1001) | control.HasFocus(1002) | control.HasFocus(1003) | control.HasFocus(1004)</visible>   
    </control>
     
 	<control>
  		<description>TVWishlist</description>
		<type>button</type>
		<id>1004</id>
		<width>500</width>
		<height>40</height>
		<textureFocus>-</textureFocus>
		<textureNoFocus>-</textureNoFocus>
		<hyperlink>70943675</hyperlink>
		<label>TV Whishlist</label>
		<font>font12</font>
		<textcolor>FFFFFFFF</textcolor>
		<textalign>left</textalign>   
		<textcolorNoFocus>FF000000</textcolorNoFocus>
		<textYOff>0</textYOff>
		<onright>4</onright>
		<onleft>4</onleft>
		<onup>1003</onup>
		<ondown>1000</ondown>
		<visible allowhiddenfocus="true">control.HasFocus(1000) | control.HasFocus(1001) | control.HasFocus(1002) | control.HasFocus(1003) | control.HasFocus(1004)</visible>   
    </control>
    
			
  </control>

 	<!--            :: Moving Pictures ::            -->
 	
	<control>
		<description>Background</description>
    <id>0</id>
		<type>image</type>
		<posX>619</posX>
		<posY>447</posY>
		<width>709</width>
		<height>329</height>
		<texture>basichome_submenu_bg.png</texture>
		<visible>[control.HasFocus(1100) | control.HasFocus(1101) | control.HasFocus(1102) | control.HasFocus(1103) | control.HasFocus(1104)] + string.equals(#skin.basichome.moviePlugin,Moving Pictures)</visible>
    		<animation effect="fade" time="250">WindowOpen</animation>
		<animation effect="fade" time="200">WindowClose</animation>
		<animation effect="fade" time="350" delay="0">visible</animation>
		<animation effect="slide" start="300" end="0" time="350">visible</animation>
		<animation effect="fade" time="0">hidden</animation>		
	</control>
 	
  <control>
    	<description>group element</description>
    	<type>group</type>
	<layout>StackLayout(Vertical,true)</layout>
    	<animation effect="fade" time="250">WindowOpen</animation>
    	<animation effect="fade" time="200">WindowClose</animation>
	<animation effect="fade" time="350" delay="0">visible</animation>
	<animation effect="slide" start="250" end="0" time="350">visible</animation>
	<animation effect="fade" time="0">hidden</animation>		
	<dimColor>0xffffffff</dimColor>
	<posX>728</posX>
	<posY>512</posY>
				
	<control>
  	<description>Categories</description>
	<type>button</type>
	<id>1100</id>
	<width>500</width>
	<height>40</height>
	<textureFocus>-</textureFocus>
	<textureNoFocus>-</textureNoFocus>
	<hyperlink>96742</hyperlink> 
	<label>#(L(2053)) #(L(101))</label>
	<font>font12</font>
	<textcolor>FFFFFFFF</textcolor>
	<textalign>left</textalign>   
	<textcolorNoFocus>FF000000</textcolorNoFocus>
	<textYOff>0</textYOff>
	<textXOff>0</textXOff>
	<onright>6</onright>
	<onleft>4</onleft>
	<ondown>1101</ondown>
	<onup>1104</onup>
	<visible allowhiddenfocus="true">[control.HasFocus(1100) | control.HasFocus(1101) | control.HasFocus(1102) | control.HasFocus(1103) | control.HasFocus(1104)] + string.equals(#skin.basichome.moviePlugin,Moving Pictures)</visible>   
    </control>
		
	<control>
  	<description>All Movies</description>
	<type>button</type>
	<id>1101</id>
	<width>500</width>
	<height>40</height>
	<textureFocus>-</textureFocus>
	<textureNoFocus>-</textureNoFocus>
	<hyperlink>96742</hyperlink>
	<hyperlinkParameter>categoryname:${AllMovies}</hyperlinkParameter>
	<label>All Movies</label>
	<font>font12</font>
	<textcolor>FFFFFFFF</textcolor>
	<textalign>left</textalign>   
	<textcolorNoFocus>FF000000</textcolorNoFocus>
	<textYOff>0</textYOff>
			<textXOff>0</textXOff>
			<onright>6</onright>
			<onleft>4</onleft>
			<ondown>1102</ondown>
			<onup>1100</onup>
			<visible allowhiddenfocus="true">[control.HasFocus(1100) | control.HasFocus(1101) | control.HasFocus(1102) | control.HasFocus(1103) | control.HasFocus(1104)] + string.equals(#skin.basichome.moviePlugin,Moving Pictures)</visible>   
    </control>
    
  	<control>
	<description>Recently Added</description>
	<type>button</type>
	<id>1102</id>
	<width>500</width>
	<height>40</height>
	<textureFocus>-</textureFocus>
	<textureNoFocus>-</textureNoFocus>
	<hyperlink>96742</hyperlink>
	<hyperlinkParameter>categoryname:${RecentlyAddedMovies}</hyperlinkParameter>
	<label>4558</label>
	<font>font12</font>
	<textcolor>FFFFFFFF</textcolor>
	<textalign>left</textalign>   
	<textcolorNoFocus>FF000000</textcolorNoFocus>
	<textYOff>0</textYOff>
			<textXOff>0</textXOff>
			<onright>6</onright>
			<onleft>4</onleft>
			<onup>1101</onup>
			<ondown>1103</ondown>
			<visible allowhiddenfocus="true">[control.HasFocus(1100) | control.HasFocus(1101) | control.HasFocus(1102) | control.HasFocus(1103) | control.HasFocus(1104)] + string.equals(#skin.basichome.moviePlugin,Moving Pictures)</visible>   
    </control>
    
	<control>
	<description>Unwatched</description>
	<type>button</type>
	<id>1103</id>
	<width>500</width>
	<height>40</height>
	<textureFocus>-</textureFocus>
	<textureNoFocus>-</textureNoFocus>
	<hyperlink>96742</hyperlink>
	<hyperlinkParameter>categoryname:${UnwatchedMovies}</hyperlinkParameter>
	<label>1267</label>
	<font>font12</font>
	<textcolor>FFFFFFFF</textcolor>
	<textalign>left</textalign>   
	<textcolorNoFocus>FF000000</textcolorNoFocus>
	<textYOff>0</textYOff>
			<textXOff>0</textXOff>
			<onright>6</onright>
			<onleft>4</onleft>
			<onup>1102</onup>
			<ondown>1104</ondown>
			<visible allowhiddenfocus="true">[control.HasFocus(1100) | control.HasFocus(1101) | control.HasFocus(1102) | control.HasFocus(1103) | control.HasFocus(1104)] + string.equals(#skin.basichome.moviePlugin,Moving Pictures)</visible>   
    </control>

      
<!--	<control>
	<description>::Dummy Moving Pictures 5::</description>
	<type>button</type>
	<id>1104</id>
	<width>500</width>
	<height>40</height>
	<textureFocus>-</textureFocus>
	<textureNoFocus>-</textureNoFocus>
	<hyperlink>::Dummy::</hyperlink>
	<label>::Dummy::</label>
	<font>font12</font>
	<textcolor>FFFFFFFF</textcolor>
	<textalign>left</textalign>   
	<textcolorNoFocus>FF000000</textcolorNoFocus>
	<textYOff>0</textYOff>
	<onright>6</onright>
	<onleft>4</onleft>
	<onup>1103</onup>
	<ondown>1100</ondown>
	<visible allowhiddenfocus="true">control.HasFocus(1100) | control.HasFocus(1101) | control.HasFocus(1102) | control.HasFocus(1103) | control.HasFocus(1104)</visible>   
    </control>
-->      
	
  </control>

	
	<!-- 	    ::Music:: 				-->
  
  	<control>
		<description>Background</description>
        <id>0</id>
		<type>image</type>
		<posX>592</posX>
	    	<posY>447</posY>
		<width>709</width>
		<height>329</height>
		<texture>basichome_submenu_bg_r.png</texture>
		<visible>control.HasFocus(1200) | control.HasFocus(1201) | control.HasFocus(1202) | control.HasFocus(1203) | control.HasFocus(1204)</visible>
		<animation effect="fade" time="250">WindowOpen</animation>
		<animation effect="fade" time="200">WindowClose</animation>
		<animation effect="fade" time="350" delay="0">visible</animation>
		<animation effect="slide" start="-300" end="0" time="350">Visible</animation>
		<animation effect="fade" time="0">hidden</animation>
	</control>
 	
	<control>
		<description>group element</description>
		<type>group</type>
		<layout>StackLayout(Vertical,true)</layout>
		<animation effect="fade" time="250">WindowOpen</animation>
		<animation effect="fade" time="200">WindowClose</animation>
		<animation effect="fade" time="350" delay="250">visible</animation>
		<animation effect="fade" time="0">hidden</animation>
		<dimColor>0xffffffff</dimColor>
		<posX>690</posX>
		<posY>512</posY>
		<control>
			<description>Music Home</description>
			<type>button</type>
			<id>1200</id>
			<width>500</width>
			<height>40</height>
			<textureFocus>-</textureFocus>
			<textureNoFocus>-</textureNoFocus>
			<hyperlink>501</hyperlink>
			<label>2</label>
			<font>font12</font>
			<textcolor>FFFFFFFF</textcolor>
			<textalign>left</textalign>   
			<textcolorNoFocus>FF000000</textcolorNoFocus>
			<textYOff>0</textYOff>
			<onright>4</onright>
			<onleft>2</onleft>
			<ondown>1201</ondown>
			<onup>1204</onup>
			<visible allowhiddenfocus="true">control.HasFocus(1200) | control.HasFocus(1201) | control.HasFocus(1202) | control.HasFocus(1203) | control.HasFocus(1204)</visible>   
		</control>
		<control>
			<description>Radio</description>
			<type>button</type>
			<id>1201</id>
			<width>500</width>
			<height>40</height>
			<textureFocus>-</textureFocus>
			<textureNoFocus>-</textureNoFocus>
			<hyperlink>30</hyperlink>
			<label>665</label>
			<font>font12</font>
			<textcolor>FFFFFFFF</textcolor>
			<textalign>left</textalign>   
			<textcolorNoFocus>FF000000</textcolorNoFocus>
			<textYOff>0</textYOff>
			<onright>4</onright>
			<onleft>2</onleft>
			<ondown>1202</ondown>
			<onup>1200</onup>
			<visible allowhiddenfocus="true">control.HasFocus(1200) | control.HasFocus(1201) | control.HasFocus(1202) | control.HasFocus(1203) | control.HasFocus(1204)</visible>   
		</control>
		<control>
			<description>Play list</description>
			<type>button</type>
			<id>1202</id>
			<width>500</width>
			<height>40</height>
			<textureFocus>-</textureFocus>
			<textureNoFocus>-</textureNoFocus>
			<hyperlink>500</hyperlink>
			<label>136</label>
			<font>font12</font>
			<textcolor>FFFFFFFF</textcolor>
			<textalign>left</textalign>   
			<textcolorNoFocus>FF000000</textcolorNoFocus>
			<textYOff>0</textYOff>
			<onright>4</onright>
			<onleft>2</onleft>
			<onup>1201</onup>
			<ondown>1203</ondown>
			<visible allowhiddenfocus="true">control.HasFocus(1200) | control.HasFocus(1201) | control.HasFocus(1202) | control.HasFocus(1203) | control.HasFocus(1204)</visible>   
		</control>
    
		<!-- 		
		<control>
			<description>::Dummy Music 4::</description>
			<type>button</type>
			<id>1203</id>
			<width>500</width>
			<height>40</height>
			<textureFocus>-</textureFocus>
			<textureNoFocus>-</textureNoFocus>
			<hyperlink>::Dummy::</hyperlink>
			<label>::Dummy::</label>
			<font>font12</font>
			<textcolor>FFFFFFFF</textcolor>
			<textalign>left</textalign>
			<textcolorNoFocus>FF000000</textcolorNoFocus>
			<textYOff>0</textYOff>			
			<onright>4</onright>			
			<onleft>2</onleft>
			<onup>1202</onup>
			<ondown>1204</ondown>
			<visible allowhiddenfocus="true">control.HasFocus(1200) | control.HasFocus(1201) | control.HasFocus(1202) | control.HasFocus(1203) | control.HasFocus(1204)</visible>   
		</control>
		-->

		<!--    
		<control>
			<description>::Dummy Music 5::</description>
			<type>button</type>
			<id>1204</id>
			<width>500</width>
			<height>40</height>
			<textureFocus>-</textureFocus>
			<textureNoFocus>-</textureNoFocus>
			<hyperlink>::Dummy::</hyperlink>
			<label>::Dummy::</label>
			<font>font12</font>
			<textcolor>FFFFFFFF</textcolor>
			<textalign>left</textalign>   
			<textcolorNoFocus>FF000000</textcolorNoFocus>
			<textYOff>0</textYOff>
			<onright>4</onright>
			<onleft>2</onleft>
			<onup>1203</onup>
			<ondown>1200</ondown>
			<visible allowhiddenfocus="true">control.HasFocus(1200) | control.HasFocus(1201) | control.HasFocus(1202) | control.HasFocus(1203) | control.HasFocus(1204)</visible>   
		</control>
		-->  
	
</control>
	
	<!--        :: Tools::              -->
 	
	<control>
		<description>Background</description>
		<id>0</id>
		<type>image</type>
		<posX>619</posX>
		<posY>707</posY>
		<width>709</width>
		<height>329</height>
		<texture>basichome_submenu_bg.png</texture>
		<visible>control.HasFocus(1300) | control.HasFocus(1301) | control.HasFocus(1302) | control.HasFocus(1303) | control.HasFocus(1304)</visible>
		<animation effect="fade" time="250">WindowOpen</animation>
		<animation effect="fade" time="200">WindowClose</animation>
		<animation effect="fade" time="350" delay="0">visible</animation>
		<animation effect="slide" start="300" end="0" time="350">visible</animation>
		<animation effect="fade" time="0">hidden</animation>	
	</control>
 	
	<control>
		<description>group element</description>
		<type>group</type>
		<layout>StackLayout(Vertical,true)</layout>
		<animation effect="fade" time="250">WindowOpen</animation>
		<animation effect="fade" time="200">WindowClose</animation>
		<animation effect="fade" time="350" delay="250">visible</animation>
		<animation effect="fade" time="0">hidden</animation>	
		<dimColor>0xffffffff</dimColor>
		<posX>728</posX>
		<posY>770</posY>
		  <control>
		<description>Plugins</description>
			<type>button</type>
			<id>1300</id>
			<width>500</width>
			<height>40</height>
			<textureFocus>-</textureFocus>
			<textureNoFocus>-</textureNoFocus>
			<hyperlink>34</hyperlink> 
			<label>100034</label>
			<font>font12</font>
			<textcolor>FFFFFFFF</textcolor>
			<textalign>left</textalign>   
			<textcolorNoFocus>FF000000</textcolorNoFocus>
			<textYOff>0</textYOff>
			<onright>7</onright>
			<onleft>5</onleft>
			<ondown>1301</ondown>
			<onup>1304</onup>
			<visible allowhiddenfocus="true">control.HasFocus(1300) | control.HasFocus(1301) | control.HasFocus(1302) | control.HasFocus(1303) | control.HasFocus(1304)</visible>   
		  </control>
		  
		  <control>
			<description>Weather</description>
			<type>button</type>
		    <id>1301</id>
		    <width>500</width>
		    <height>40</height>
		    <textureFocus>-</textureFocus>
		    <textureNoFocus>-</textureNoFocus>
		    <hyperlink>7977</hyperlink>
		    <label>8</label>
		    <font>font12</font>
		    <textcolor>FFFFFFFF</textcolor>
		    <textalign>left</textalign>   
		    <textcolorNoFocus>FF000000</textcolorNoFocus>
		    <textYOff>0</textYOff>
		    <onright>7</onright>
		    <onleft>5</onleft>
		    <ondown>1302</ondown>
		    <onup>1300</onup>
			<visible allowhiddenfocus="true">control.HasFocus(1300) | control.HasFocus(1301) | control.HasFocus(1302) | control.HasFocus(1303) | control.HasFocus(1304)</visible>   
		  </control>
    
		  <control>
			<description>PowerControl</description>
			<type>button</type>
			<id>1302</id>
			<width>500</width>
			<height>40</height>
			<textureFocus>-</textureFocus>
			<textureNoFocus>-</textureNoFocus>
			<hyperlink>7983</hyperlink>
			<label>PowerControl</label>
			<font>font12</font>
			<textcolor>FFFFFFFF</textcolor>
			<textalign>left</textalign>   
			<textcolorNoFocus>FF000000</textcolorNoFocus>
			<textYOff>0</textYOff>
			<onright>7</onright>
			<onleft>5</onleft>
			<onup>1301</onup>
			<ondown>1303</ondown>
			<visible allowhiddenfocus="true">control.HasFocus(1300) | control.HasFocus(1301) | control.HasFocus(1302) | control.HasFocus(1303) | control.HasFocus(1304)</visible>   		
		</control>
    
 		<control>
			<description>Settings</description>
			<type>button</type>
			<id>1303</id>
			<width>500</width>
			<height>40</height>
			<textureFocus>-</textureFocus>
			<textureNoFocus>-</textureNoFocus>
			<hyperlink>4</hyperlink>
			<label>100004</label>
			<font>font12</font>
			<textcolor>FFFFFFFF</textcolor>
			<textalign>left</textalign>   
			<textcolorNoFocus>FF000000</textcolorNoFocus>
			<textYOff>0</textYOff>
			<onright>7</onright>
			<onleft>5</onleft>
			<onup>1302</onup>
			<ondown>1304</ondown>
			<visible allowhiddenfocus="true">control.HasFocus(1300) | control.HasFocus(1301) | control.HasFocus(1302) | control.HasFocus(1303) | control.HasFocus(1304)</visible>   
		</control>
		
 		<control>
			<description>Info service</description>
			<type>button</type>
			<id>1304</id>
			<width>500</width>
			<height>40</height>
			<textureFocus>-</textureFocus>
			<textureNoFocus>-</textureNoFocus>
			<hyperlink>16000</hyperlink>
			<label>RSS-Infoservice</label>
			<font>font12</font>
			<textcolor>FFFFFFFF</textcolor>
			<textalign>left</textalign>   
			<textcolorNoFocus>FF000000</textcolorNoFocus>
			<textYOff>0</textYOff>
			<onright>7</onright>
			<onleft>5</onleft>
			<onup>1303</onup>
			<ondown>1300</ondown>
			<visible allowhiddenfocus="true">control.HasFocus(1300) | control.HasFocus(1301) | control.HasFocus(1302) | control.HasFocus(1303) | control.HasFocus(1304)</visible>   
		  </control>		-->
	</control>
	
	<!-- 		::Videos::              -->
	
	<control>
		<description>Background</description>
		<id>50000</id>
		<type>image</type>
		<posX>1203</posX>
		<posY>708</posY>
		<width>709</width>
		<height>329</height>
		<texture>basichome_submenu_bg_r.png</texture>
		<visible>control.HasFocus(1400) | control.HasFocus(1401) | control.HasFocus(1402) | control.HasFocus(1403) | control.HasFocus(1404)</visible>
		<animation effect="fade" time="250">WindowOpen</animation>
		<animation effect="fade" time="200">WindowClose</animation>
		<animation effect="fade" time="350" delay="0">visible</animation>
		<animation effect="slide" start="-300" end="0" time="350">Visible</animation>
		<animation effect="fade" time="0">hidden</animation>
	</control>
 	
	<control>
    <description>group element</description>
    <type>group</type>
	<layout>StackLayout(Vertical,true)</layout>
	<animation effect="fade" time="250">WindowOpen</animation>
	<animation effect="fade" time="200">WindowClose</animation>
	<animation effect="fade" time="350" delay="250">visible</animation>
	<animation effect="fade" time="0">hidden</animation>
    	<dimColor>0xffffffff</dimColor>
	<posX>1296</posX>
	<posY>770</posY>
	
<control>
  		<description>TV-Series</description>
		<type>button</type>
		<id>1400</id>
		<width>500</width>
		<height>40</height>
		<textureFocus>-</textureFocus>
		<textureNoFocus>-</textureNoFocus>
		<hyperlink>9811</hyperlink>
		<label>TV-Series</label>
		<font>font12</font>
		<textcolor>FFFFFFFF</textcolor>
		<textalign>left</textalign>   
		<textcolorNoFocus>FF000000</textcolorNoFocus>
		<textYOff>0</textYOff>
		<onright>7</onright>
		<onleft>3</onleft>
		<ondown>1401</ondown>
		<onup>1404</onup>
		<visible allowhiddenfocus="true">control.HasFocus(1400) | control.HasFocus(1401) | control.HasFocus(1402) | control.HasFocus(1403) | control.HasFocus(1404)</visible>   
    </control>
		
	<control>
  		<description>Videos</description>
		<type>button</type>
		<id>1401</id>
		<width>500</width>
		<height>40</height>
		<textureFocus>-</textureFocus>
		<textureNoFocus>-</textureNoFocus>
		<hyperlink>6</hyperlink>
		<label>3</label>
		<font>font12</font>
		<textcolor>FFFFFFFF</textcolor>
		<textalign>left</textalign>   
		<textcolorNoFocus>FF000000</textcolorNoFocus>
		<textYOff>0</textYOff>
		<onright>7</onright>
		<onleft>3</onleft>
		<ondown>1402</ondown>
		<onup>1400</onup>
		<visible allowhiddenfocus="true">control.HasFocus(1400) | control.HasFocus(1401) | control.HasFocus(1402) | control.HasFocus(1403) | control.HasFocus(1404)</visible>   
    </control>
    
	<control>
  		<description>Online Videos</description>
        <type>button</type>
		<id>1402</id>
		<width>500</width>
		<height>40</height>
		<textureFocus>-</textureFocus>
		<textureNoFocus>-</textureNoFocus>
		<hyperlink>4755</hyperlink>
		<label>Online Videos</label>
		<font>font12</font>
		<textcolor>FFFFFFFF</textcolor>
		<textalign>left</textalign>   
		<textcolorNoFocus>FF000000</textcolorNoFocus>
		<textYOff>0</textYOff>
		<onright>7</onright>
		<onleft>3</onleft>
		<onup>1401</onup>
		<ondown>1403</ondown>
		<visible allowhiddenfocus="true">control.HasFocus(1400) | control.HasFocus(1401) | control.HasFocus(1402) | control.HasFocus(1403) | control.HasFocus(1404)</visible>   
    </control>
  	
	<!--  
 	<control>
		<description>::Dummy Videos 4::</description>
		<type>button</type>
		<id>1403</id>
		<width>500</width>
		<height>40</height>
		<textureFocus>-</textureFocus>
		<textureNoFocus>-</textureNoFocus>
		<hyperlink>::Dummy::</hyperlink>
		<label>::DUMMY::</label>
	        <font>font12</font>
	        <textcolor>FFFFFFFF</textcolor>
		<textalign>left</textalign>   
	        <textcolorNoFocus>FF000000</textcolorNoFocus>
	        <textYOff>0</textYOff>
		<onright>7</onright>
		<onleft>3</onleft>
		<onup>1402</onup>
		<ondown>1404</ondown>
		<visible allowhiddenfocus="true">control.HasFocus(1400) | control.HasFocus(1401) | control.HasFocus(1402) | control.HasFocus(1403) | control.HasFocus(1404)</visible>   
   	</control>
   	--> 

  	<!--
 	<control>
  		<description>::Dummy Videos 5::</description>
		<type>button</type>
		<id>1404</id>
		<width>500</width>
		<height>40</height>
		<textureFocus>-</textureFocus>
		<textureNoFocus>-</textureNoFocus>
		<hyperlink>::Dummy::</hyperlink>
		<label>::Dummy::</label>
		<font>font12</font>
		<textcolor>FFFFFFFF</textcolor>
		<textalign>left</textalign>   
		<textcolorNoFocus>FF000000</textcolorNoFocus>
		<textYOff>0</textYOff>
		<onright>7</onright>
		<onleft>3</onleft>
		<onup>1403</onup>
		<ondown>1400</ondown>
		<visible allowhiddenfocus="true">control.HasFocus(1400) | control.HasFocus(1401) | control.HasFocus(1402) | control.HasFocus(1403) | control.HasFocus(1404)</visible>   
	</control>
	-->  
  </control>
	
	
</controls>
</window>